RubyGems Navigation menu

ionic-rails-engine 0.9.99.11

Ionic Framework for Rails 4

Gemfile
          gem 'ionic-rails-engine', '~> 0.9.99.11'
  
  
  
  
  
  
  

install
          gem install ionic-rails-engine
  
  
  
  
  
  
  

Authors:

  • Yen-Ju Chen

Owners:

Licenses:

  • MIT

Total downloads 1,612

For this version 336

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.9.99.11 - August 14, 2014 (1000 KB)
  2. 0.9.26.1 - March 13, 2014 (804 KB)
  3. 0.9.26 - March 13, 2014 (804 KB)
  4. 0.9.17 - December 17, 2013 (386 KB)
  5. 0.9.9.11 - August 14, 2014 (1000 KB)

Runtime Dependencies: